<?xml version="1.0" encoding="utf-8"?>
<format unique_id="flv" templates="general.tmpl.xml" version="1.0">
	<name>FLV
		<tagvalue lang="zh_CN">FLV</tagvalue>
	</name>
	<full_name visible="false">Flash Video Format
		<tagvalue lang="zh_CN">Flash 视频格式</tagvalue>
		<tagvalue lang="zh_TW">Flash 視頻格式</tagvalue>
		<tagvalue lang="fr">format vidéo Flash</tagvalue>
	</full_name>
	<desc visible="false">Widely used network video streaming media.
		<tagvalue lang="zh_CN">广泛应用的网络视频流媒体格式.</tagvalue>
		<tagvalue lang="zh_TW">廣泛應用的網路視頻流媒體格式.</tagvalue>
		<tagvalue lang="fr">Flux multimédia vidéo largement utilisé pour le réseau.</tagvalue>
	</desc>
	<icon>flv.png</icon>
	<catalog visible="false">
		<item>Picture and Animation</item>
	</catalog>
	<ext_name items="flv">flv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="3000K,1000K,64K">1000K</video_quality> 
		<audio_quality item_data="128K, 64K, 32K">64K</audio_quality>
		<split />
	</simple>

	<vcodec>
		<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),640x480 (vga),704x576 (4cif),720x480,720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,640x480,704x576,720x480,720x576">320x240</size>
		<bitrate items="96K,128K,256K,320K,384K,512K,640K,768K,1000K,1500K,2000K,2500K,3000K,3500K,4000K">512K</bitrate>
		<frame_rate items="10fps,11fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="10,11,12,15,20,23.97,24,25,29.97,30,50,60">15</frame_rate>
		<zoom />
		<pass />
	</vcodec>

	<acodec default="mp3">
		<preset name="mp3" href="mp3.codec.xml" >
			<sample_rate items="44100,22050,11025">44100</sample_rate>
			<bitrate items="32K,48K,56K,64K,80K,96K,112K,128K,160K,192K">64K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>